/* Add here all your CSS customizations */

/******* 5 Column Grid layout 
********************************/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.zero_margin {}


/******* Typography
********************************/
.white {color: #fff;}



/******* Buttons
********************************/

html .btn-primary {
    color: #ffffff;
    background-color: #37a8b8;
    border-color: #37b0b8 #37b8b2 #eff1eb;
}

html .btn-primary:hover {
    border-color: #71dcd4 #448caf #41c6e4;
    background-color: #fff;
    color: #37a8b8;
}


/******* Navigation / Logo
********************************/





/* Header Narrow */
@media (min-width: 992px) {

#header.header-narrow .header-nav.header-nav-stripe nav > ul > li > a, #header.header-narrow .header-nav.header-nav-stripe nav > ul > li:hover > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li:hover > a {
    padding: 10px 13px 10px;
    margin: -12px 0 0;
    font-size: 17px;
}
	#header.header-narrow .header-nav.header-nav-stripe nav > ul > li > a, #header.header-narrow .header-nav.header-nav-stripe nav > ul > li:hover > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li > a, #header.header-narrow .header-nav.header-nav-dark-dropdown nav > ul > li:hover > a {
		padding: 10px 13px 10px;
		margin: -12px 0 0;
	}

#header.header-narrow .header-nav.header-nav-stripe .header-social-icons, #header.header-narrow .header-nav.header-nav-dark-dropdown .header-social-icons {
		margin-top: 24px;
	}
#header .header-nav.header-nav-stripe nav > ul > li:hover > a {
    background-color: #d48133;
}

#header .header-nav.header-nav-stripe nav > ul > li:not(:hover).active > a {
    color: #2eb8e1;
}

}

html #header.header-semi-transparent .header-body:before, html #header.header-semi-transparent-light .header-body:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #000;
    border-bottom: 0;
    opacity: 0.7;
    -webkit-transition: opacity 0.3s ease;
    -moz-transition: opacity 0.3s ease;
    transition: opacity 0.3s ease;
    -webkit-transform: translate3d(0, 0, 0);
    -webkit-backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 30px;
}

#header.header-narrow .header-logo img {
    margin: 12px 12px 12px 0;
    width: 100%;
    height: auto;
    max-width: 263px;
}



@media (max-width: 479px) {

#header.header-narrow .header-logo img {

    max-width: 200px;
}

img.slider_circle {
    width: 100%!important;
    max-width: 150px!important;
    min-width: 150px!important;
    height: auto!important;
    display: block;
    opacity: 0.95;
    margin: 29px 0px 0px 22px;
}

}


.social-icons li.social-icons-twitter a {
	background: #1aa9e1;
}

.social-icons li.social-icons-facebook a {
	background: #3b5a9a;
}

.social-icons li.social-icons-linkedin a {
	background: #0073b2;
}




.social-icons li:hover.social-icons-twitter a {
	background: #1aa9e1;
  height: 35px;
  line-height: 35px;
  width: 35px;
}

.social-icons li:hover.social-icons-facebook a {
	background: #3b5a9a;
   height: 35px;
  line-height: 35px;
  width: 35px;
}

.social-icons li:hover.social-icons-linkedin a {
	background: #0073b2;
   height: 35px;
  line-height: 35px;
  width: 35px;
}

/******* home slider
********************************/
html .slider-container .tp-caption-overlay-primary {
    background: transparent;
}

img.slider_circle {

  width: 100%!important;
    max-width: 450px!important;
    min-width: 450px;
    height: auto!important;
    display: block;
  opacity: 0.95;
}


@media (max-width: 479px) {


img.slider_circle {
    width: 100%!important;
    max-width: 150px!important;
    min-width: 150px!important;
    height: auto!important;
    display: block;
    opacity: 0.95;
    margin: 29px 0px 0px 22px;
}

}


/******* home Page Sedtions
********************************/

/********** first section **********/

html section.section-default-scale-18 {
    background-color: #1baed7 !important;
    border-top-color: #1baed7 !important;
}

p.smaller_margin {margin-bottom: 3px!important;}

.first_section {margin-top: 0px!important;padding: 10px!important;}
.first_section h2 { font-size: 2.5rem!important;}
p.second_header { font-size: 18px;font-weight: 400;}


@media (max-width: 479px) {


.first_section h2 { font-size: 2.0rem!important;}

}

   

/********** Second  section **********/
.second_section {margin-top: 0px!important;padding: 10px!important;    margin-bottom: 35px;}
.second_section h2 {font-size: 2.5rem!important;color: #2d3a8a!important;}
.course_container {text-align: center;    min-height: 300px;}


@media (max-width: 479px) {


.second_section h2 { font-size: 2.0rem!important;}

}

.shine {}

.shine {
  position: relative;
  overflow: hidden;
  display: inline-block;
}



/**
 * The "shine" element
 */

.shine:after {
  content: "";
  position: absolute;
  top: -110%;
  left: -210%;
  width: 200%;
  height: 200%;
  opacity: 0;
  
  background: rgba(255, 255, 255, 0.13);
  background: linear-gradient(
    to right, 
    rgba(255, 255, 255, 0.13) 0%,
    rgba(255, 255, 255, 0.13) 77%,
    rgba(255, 255, 255, 0.5) 92%,
    rgba(255, 255, 255, 0.0) 100%
  );
}

/* Hover state - trigger effect */

.shine:hover:after {
  opacity: 1;
  top: -30%;
  left: -30%;
  transition-property: left, top, opacity;
  transition-duration: 0.7s, 0.7s, 0.15s;
  transition-timing-function: ease;
}

/* Active state */

.shine:active:after {
  opacity: 0;
}

.course_container img {max-width: 200px;margin-bottom: 10px;}
.course_container a {max-width: 200px;margin-bottom: 10px;color: #848484;font-weight: 600;}


/********** Third section **********/

html section.section-default-scale-19 {
    background-color: #cb4f74 !important;
    border-top-color: #cb4f74 !important;
}

p.smaller_margin {margin-bottom: 3px!important;}

.third_section {margin-top: 0px!important;padding: 10px!important;}
.third_section h2 { font-size: 2.0rem!important; text-align: center!important;}

.third_section img { margin: 10px 0px;}


@media (max-width: 479px) {


.third_section h2 { font-size: 2.0rem!important;}

}

/********** Fourth section **********/


p.smaller_margin {margin-bottom: 3px!important;}

.fourth_section {margin-top: 0px!important;padding: 10px!important;}
.fourth_section h2 { font-size: 2.0rem!important; text-align: center!important;}

@media (max-width: 479px) {


.fourth_section h2 { font-size: 2.0rem!important;}

}

.testimonial .testimonial-author img {
    max-width: 150px;
}


/********** Fith section testimonial slider  **********/

html section.section-default-scale-20 {
    background-color: #d48133 !important;
    border-top-color: #d48133 !important;
    color: #fff;
}
p.smaller_margin {margin-bottom: 3px!important;}

.fith_section {margin-top: 0px!important;padding: 10px!important;}
.fith_section p {color: #fff!important;}
.fith_section h2 { font-size: 2.0rem!important; text-align: center!important; color: #fff;}

@media (max-width: 479px) {


.fith_section h2 { font-size: 2.0rem!important;}

}


.testimonial.testimonial-with-quotes blockquote:before {
    color: #fff;
  
}

.testimonial.testimonial-with-quotes blockquote:after {
    color: #fff;
  
}

/********** Contact Page  **********/

.list.list-icons li > .fa:first-child, .list.list-icons li a:first-child > .fa:first-child, .list.list-icons li > .icons:first-child, .list.list-icons li a:first-child > .icons:first-child {
    color: #ffb84b;
    border-color: rgb(55, 81, 184);
      line-height: 13px;
}

a.contact_page {color:#ffb84b ;}

img.about {width: 100%;}
.kill_top_margin {margin-top: 0px;}



/********** Course overview Page  **********/

.zero_padding {padding: 0px;}
.course_title {    
   padding: 5px 10px;
   color: #fff;
   border-radius: 5px 5px 0px 0px;
}

.pink_bg {background-color: #c25975;}
.purple_bg {background-color: #7D669E;}
.light_blue_bg {background-color: #39ADD1;}
.turquoise_bg {background-color: #53BBB4;}
.peach_bg {background-color: #F9845B  ;}
.blue_bg {background-color: #2a6b97 ;}
.orange_bg {background-color: #e46915 ;}
.light_orange_bg {background-color: #e59a13 ;}
.light_pink_bg {background-color: #ed7ca0 ;}
.grey_bg {background-color: #596d82 ;}
    
.course_wrapper{    min-height: 358px;}

.course_body {
    background: #fff;
    padding: 13px;
    margin-bottom: 25px;
      min-height: 290px;
  
}

.course_body h4 {
    margin: 0px;
    padding: 0px;
      min-height: 54px;
}

p.course_length {    float: right;
    margin: 0px;
    font-size: 12px;
    border: 2px solid #1aa9e1;
    border-radius: 10px;
    padding: 3px 10px;}

.course_title p {font-size: 15px;text-transform: uppercase; margin: 0px; min-height: 58px;}
.course_title span {font-size: 13px;text-transform: none; min-height: 58px; }

.course_divider {margin: 0px!important;}
.course_divider hr {margin:6px 0px 0px 0px!important;  width: 100%!important;background: #1aa9e1!important;}
.gap {margin:20px}

/********** Single Course  **********/

section.section.section-con {
	padding: 0px!important;
}

.title_margin {    margin-bottom: 30px;}


/********** Side Bar  **********/

.side_bar_right {

  background: #fff;
  padding: 10px;
}



html .btn-borders.btn-pink {
	background: transparent;
	border-color: #cb4f74;
	color: #cb4f74;
	text-shadow: none;
  margin-bottom: 16px;
  width: 100%;
}

html .btn-borders.btn-pink:hover,
html .btn-borders.btn-pink:focus {
	background-color: #444444;
	border-color: #444444 #444444 #2b2b2b;
	border-color: #444444 !important;
	color: #ffffff;
}

html .btn-borders.btn-pink:hover:hover,
html .btn-borders.btn-pink:focus:hover {
	    border-color: #ea83a2 #ea83a2 #ea83a2!important;
	background-color: #cb4f74;
}

html .btn-borders.btn-pink:hover:active,
html .btn-borders.btn-pink:focus:active,
html .btn-borders.btn-pink:hover:focus,
html .btn-borders.btn-pink:focus:focus,
html .btn-borders.btn-pink:hover:active:hover,
html .btn-borders.btn-pink:focus:active:hover,
html .btn-borders.btn-pink:hover:active:focus,
html .btn-borders.btn-pink:focus:active:focus {
	border-color: #cb4f74 #cb4f74 #cb4f74;
	background-color: #cb4f74;
}

html .btn-borders.btn-pink:hover.dropdown-toggle,
html .btn-borders.btn-pink:focus.dropdown-toggle {
	border-left-color: #373737;
}

html .btn-borders.btn-pink:hover[disabled],
html .btn-borders.btn-pink:focus[disabled],
html .btn-borders.btn-pink:hover[disabled]:hover,
html .btn-borders.btn-pink:focus[disabled]:hover,
html .btn-borders.btn-pink:hover[disabled]:active,
html .btn-borders.btn-pink:focus[disabled]:active,
html .btn-borders.btn-pink:hover[disabled]:focus,
html .btn-borders.btn-pink:focus[disabled]:focus {
	border-color: #777777;
	background-color: #777777;
}



html .btn-borders.btn-lb {
	background: transparent;
	border-color: #39ADD1;
	color: #39ADD1;
	text-shadow: none;
  margin-bottom: 16px;
  width: 100%;
}

html .btn-borders.btn-lb:hover,
html .btn-borders.btn-lb:focus {
	background-color: #444444;
	border-color: #444444 #444444 #39ADD1;
	border-color: #444444 !important;
	color: #ffffff;
}

html .btn-borders.btn-lb:hover:hover,
html .btn-borders.btn-lb:focus:hover {
	    border-color: #39ADD1 #39ADD1 #39ADD1!important;
	background-color: #39ADD1;
}

html .btn-borders.btn-lb:hover:active,
html .btn-borders.btn-lb:focus:active,
html .btn-borders.btn-lb:hover:focus,
html .btn-borders.btn-lb:focus:focus,
html .btn-borders.btn-lb:hover:active:hover,
html .btn-borders.btn-lb:focus:active:hover,
html .btn-borders.btn-lb:hover:active:focus,
html .btn-borders.btn-lb:focus:active:focus {
	border-color: #1eccd8  #1eccd8  #1eccd8 ;
	background-color: #39ADD1;
}

html .btn-borders.btn-lb:hover.dropdown-toggle,
html .btn-borders.btn-lb:focus.dropdown-toggle {
	border-left-color: #39ADD1;
}

html .btn-borders.btn-lb:hover[disabled],
html .btn-borders.btn-lb:focus[disabled],
html .btn-borders.btn-lb:hover[disabled]:hover,
html .btn-borders.btn-lb:focus[disabled]:hover,
html .btn-borders.btn-lb:hover[disabled]:active,
html .btn-borders.btn-lb:focus[disabled]:active,
html .btn-borders.btn-lb:hover[disabled]:focus,
html .btn-borders.btn-lb:focus[disabled]:focus {
	border-color: #39ADD1;
	background-color: #39ADD1;
}
/********** Footer  **********/
#footer .logo img {
       max-width: 260px;
    opacity: 1.5;
      margin-top: 10%;
}

#footer .phone {

    padding-bottom: 0px;

}


.testimonial {
    min-height: 370px;
}


div.courses-grid {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
}


@media only screen and (max-width: 900px) {
  div.courses-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
  }
}

@media only screen and (max-width: 600px) {
  div.courses-grid {
    display: grid;
    grid-template-columns: 1fr;
  }
}
  